[typo] Typo 4.1 is out

Kevin Williams kevwil at gmail.com
Sun Mar 11 10:42:49 EDT 2007


The gem depends on [rails = (1.2)], meaning it downloads the
not-yet-final 1.2.0 release. Shouldn't it depend on rails >= 1.2.1?

On 3/10/07, Frederic de Villamil <neuro at 7el.net> wrote:
> Hi list,
>
> I'm happy to tell you that after a lot of work, Typo 4.1 for Rails
> 1.2 is finaly out.
>
> A lot of stuffs has changed : code has been cleaned and is now pretty
> much faster.
>
> Some functionnalities have been added :
> – Internationalization support using localization plugin
> – Localization (in French only, we're looking for translators for the
> 4.2 release)
> – Complete admin revamping (still need a new CSS though), more usable
> now
> – Automated comments generation
>
> And lots of bugfixes
>
> You can download Typo as gem from rubyforge, tgz and zip file.
>
> Cheers,
> Frédéric
> --
> Frédéric de Villamil
> frederic at de-villamil.com                        tel: +33 (0)6 62 19 1337
> http://fredericdevillamil.com
>
>
>
>
> _______________________________________________
> Typo-list mailing list
> Typo-list at rubyforge.org
> http://rubyforge.org/mailman/listinfo/typo-list
>


-- 
Cheers,

Kevin Williams
http://www.almostserio.us/

"Any sufficiently advanced technology is indistinguishable from
Magic." - Arthur C. Clarke


More information about the Typo-list mailing list